fred-server (2.43.0-1~xenial+1) xenial; urgency=medium

  * Backport for Ubuntu xenial

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Fri, 07 Feb 2020 14:46:04 +0100

fred-server (2.43.0-1) xenial; urgency=medium

  * 2.43.0: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Fri, 07 Feb 2020 14:45:39 +0100

fred-server (2.43.0~rc1-2) xenial; urgency=medium

  * Build man pages

 -- Fred Builder <fred.builder@nic.cz>  Tue, 04 Feb 2020 13:31:12 +0100

fred-server (2.43.0~rc1-1) xenial; urgency=medium

  * 2.43.0~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 03 Feb 2020 16:02:16 +0100

fred-server (2.42.3-1) xenial; urgency=medium

  * 2.42.3: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Fri, 31 Jan 2020 16:33:41 +0100

fred-server (2.42.3~rc1-1) xenial; urgency=medium

  * 2.42.3~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Fri, 31 Jan 2020 15:50:09 +0100

fred-server (2.42.2-1) xenial; urgency=medium

  * 2.42.2: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 29 Jan 2020 14:15:13 +0100

fred-server (2.42.2~rc3-1) xenial; urgency=medium

  * 2.42.2~rc3: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 28 Jan 2020 14:47:03 +0100

fred-server (2.42.2~rc2-1) xenial; urgency=medium

  * 2.42.2~rc2: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 28 Jan 2020 14:47:02 +0100

fred-server (2.42.2~rc1-1) xenial; urgency=medium

  * 2.42.2~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 28 Jan 2020 09:46:32 +0100

fred-server (2.42.1-1) xenial; urgency=medium

  * 2.42.1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Fri, 10 Jan 2020 10:03:21 +0100

fred-server (2.42.1~rc2-1) xenial; urgency=medium

  * 2.42.1~rc2: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 08 Jan 2020 17:01:38 +0100

fred-server (2.42.1~rc1-1) xenial; urgency=medium

  * 2.42.1~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 08 Jan 2020 15:01:56 +0100

fred-server (2.42.0-1) xenial; urgency=medium

  * 2.42.0: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 11 Dec 2019 15:29:42 +0100

fred-server (2.42.0~rc11-1) xenial; urgency=medium

  * 2.42.0~rc11: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 10 Dec 2019 11:43:41 +0100

fred-server (2.42.0~rc10-1) xenial; urgency=medium

  * 2.42.0~rc10: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Fri, 06 Dec 2019 18:02:37 +0100

fred-server (2.42.0~rc9-1) xenial; urgency=medium

  * 2.42.0~rc9: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Fri, 06 Dec 2019 13:25:28 +0100

fred-server (2.42.0~rc8-1) xenial; urgency=medium

  * 2.42.0~rc8: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 03 Dec 2019 11:02:26 +0100

fred-server (2.42.0~rc7-1) xenial; urgency=medium

  * 2.42.0~rc7: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 02 Dec 2019 17:01:33 +0100

fred-server (2.42.0~rc6-1) xenial; urgency=medium

  * 2.42.0~rc6: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Fri, 29 Nov 2019 17:22:09 +0100

fred-server (2.42.0~rc5-1) xenial; urgency=medium

  * 2.42.0~rc5: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 28 Nov 2019 11:01:48 +0100

fred-server (2.42.0~rc4-1) xenial; urgency=medium

  * 2.42.0~rc4: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 20 Nov 2019 18:19:56 +0100

fred-server (2.42.0~rc3-1) xenial; urgency=medium

  * 2.42.0~rc3: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 18 Nov 2019 20:04:47 +0100

fred-server (2.42.0~rc2-1) xenial; urgency=medium

  * 2.42.0~rc2: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 12 Sep 2019 17:02:07 +0200

fred-server (2.42.0~rc1-1) xenial; urgency=medium

  * 2.42.0~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 11 Sep 2019 20:04:07 +0200

fred-server (2.41.0-1) xenial; urgency=medium

  * 2.41.0: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 30 Jul 2019 17:39:09 +0200

fred-server (2.41.0~rc2-1) xenial; urgency=medium

  * 2.41.0~rc2: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 25 Jul 2019 16:01:37 +0200

fred-server (2.41.0~rc1-1) xenial; urgency=medium

  * 2.41.0~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 18 Jul 2019 19:01:35 +0200

fred-server (2.40.3-1) xenial; urgency=medium

  * 2.40.3: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Fri, 12 Jul 2019 17:01:25 +0200

fred-server (2.40.3~rc1-1) xenial; urgency=medium

  * 2.40.3~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 11 Jul 2019 18:01:26 +0200

fred-server (2.40.2-1) xenial; urgency=medium

  * 2.40.2: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 19 Jun 2019 18:02:00 +0200

fred-server (2.40.1-1) xenial; urgency=medium

  * 2.40.1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 18 Jun 2019 18:17:18 +0200

fred-server (2.40.1~rc2-1) xenial; urgency=medium

  * 2.40.1~rc2: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 13 Jun 2019 12:01:34 +0200

fred-server (2.40.1~rc1-1) xenial; urgency=medium

  * 2.40.1~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 10 Jun 2019 14:01:22 +0200

fred-server (2.40.0-1) xenial; urgency=medium

  * 2.40.0: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 15 May 2019 16:57:58 +0200

fred-server (2.40.0~rc3-1) xenial; urgency=medium

  * 2.40.0~rc3: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 14 May 2019 17:01:59 +0200

fred-server (2.40.0~rc2-1) xenial; urgency=medium

  * 2.40.0~rc2: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Fri, 10 May 2019 14:08:20 +0200

fred-server (2.40.0~rc1-1) xenial; urgency=medium

  * 2.40.0~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 30 Apr 2019 08:37:06 +0200

fred-server (2.39.0-2) xenial; urgency=medium

  * BDep on fred-idl 2.35

 -- Fred Builder <fred.builder@nic.cz>  Mon, 29 Apr 2019 14:32:02 +0200

fred-server (2.39.0-1) xenial; urgency=medium

  * 2.39.0: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 23 Apr 2019 22:03:33 +0200

fred-server (2.39.0~rc6-1) xenial; urgency=medium

  * 2.39.0~rc6: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 23 Apr 2019 17:58:22 +0200

fred-server (2.39.0~rc5-1) xenial; urgency=medium

  * 2.39.0~rc5: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 18 Apr 2019 17:01:32 +0200

fred-server (2.39.0~rc4-1) xenial; urgency=medium

  * 2.39.0~rc4: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 16 Apr 2019 17:01:52 +0200

fred-server (2.39.0~rc3-1) xenial; urgency=medium

  * 2.39.0~rc3: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 10 Apr 2019 11:20:44 +0200

fred-server (2.39.0~rc2-1ubuntu1) xenial; urgency=medium

  * BDep on postgresql-server-dev-9.6 due to upstream requirements

 -- Fred Builder <fred.builder@nic.cz>  Tue, 09 Apr 2019 13:52:11 +0200

fred-server (2.39.0~rc2-1) xenial; urgency=medium

  * 2.39.0~rc2: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 09 Apr 2019 13:22:50 +0200

fred-server (2.39.0~rc1-3) xenial; urgency=medium

  * Use our CMake params to install almost-all to /usr

 -- Fred Builder <fred.builder@nic.cz>  Fri, 05 Apr 2019 11:32:24 +0200

fred-server (2.39.0~rc1-2) xenial; urgency=medium

  * Improve debian/watch handling of -rc version

 -- Fred Builder <fred.builder@nic.cz>  Wed, 27 Mar 2019 17:41:32 +0100

fred-server (2.39.0~rc1-1) xenial; urgency=medium

  * 2.39.0~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Fri, 22 Mar 2019 11:53:17 +0100

fred-server (2.38.3-2) xenial; urgency=medium

  * Use CMake instead of autotools #24247
  * Update d/copyright, use GPL3+ w/ openssl exception

 -- Fred Builder <fred.builder@nic.cz>  Thu, 14 Mar 2019 10:51:27 +0100

fred-server (2.38.3-1) xenial; urgency=medium

  * 2.38.3: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 28 Feb 2019 11:46:59 +0100

fred-server (2.38.3~rc2-1) xenial; urgency=medium

  * 2.38.3~rc2: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 26 Feb 2019 16:23:31 +0100

fred-server (2.38.3~rc1-1) xenial; urgency=medium

  * 2.38.3~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 26 Feb 2019 15:01:05 +0100

fred-server (2.38.2-1) xenial; urgency=medium

  * 2.38.2: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Fri, 15 Feb 2019 15:50:59 +0100

fred-server (2.38.2~rc2-1) xenial; urgency=medium

  * 2.38.2~rc2: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Fri, 15 Feb 2019 15:50:57 +0100

fred-server (2.38.2~rc1-1) xenial; urgency=medium

  * 2.38.2~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Fri, 15 Feb 2019 15:50:56 +0100

fred-server (2.38.1-1) xenial; urgency=medium

  * 2.38.1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Fri, 25 Jan 2019 21:03:19 +0100

fred-server (2.38.1~rc2-1) xenial; urgency=medium

  * 2.38.1~rc2: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 22 Jan 2019 13:58:50 +0100

fred-server (2.38.1~rc1-2) xenial; urgency=medium

  * Do not use real email address in SMS send script

 -- Fred Builder <fred.builder@nic.cz>  Fri, 18 Jan 2019 10:18:53 +0100

fred-server (2.38.1~rc1-1) xenial; urgency=medium

  * 2.38.1~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 16 Jan 2019 09:42:41 +0100

fred-server (2.38.0-1) xenial; urgency=medium

  * 2.38.0: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 03 Jan 2019 16:49:30 +0100

fred-server (2.38.0~rc23-1) xenial; urgency=medium

  * 2.38.0~rc23: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 19 Dec 2018 15:36:43 +0100

fred-server (2.38.0~rc22-1) xenial; urgency=medium

  * 2.38.0~rc22: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 17 Dec 2018 18:01:35 +0100

fred-server (2.38.0~rc21-1) xenial; urgency=medium

  * 2.38.0~rc21: Import new upstream version
  * Disable patch omnithread3 -> omnithread4, fixed
    upstream

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 17 Dec 2018 12:01:00 +0100

fred-server (2.38.0~rc20-1) xenial; urgency=medium

  * 2.38.0~rc20: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 12 Dec 2018 14:01:04 +0100

fred-server (2.38.0~rc19-1) xenial; urgency=medium

  * 2.38.0~rc19: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 10 Dec 2018 15:01:07 +0100

fred-server (2.38.0~rc18-1) xenial; urgency=medium

  * 2.38.0~rc18: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 10 Dec 2018 14:01:02 +0100

fred-server (2.38.0~rc17-1) xenial; urgency=medium

  * 2.38.0~rc17: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 27 Nov 2018 17:29:36 +0100

fred-server (2.38.0~rc16-1) xenial; urgency=medium

  * 2.38.0~rc16: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 27 Nov 2018 10:03:31 +0100

fred-server (2.38.0~rc15-1) xenial; urgency=medium

  * 2.38.0~rc15: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 22 Nov 2018 12:01:03 +0100

fred-server (2.38.0~rc14-1) xenial; urgency=medium

  * 2.38.0~rc14: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 13 Nov 2018 18:01:00 +0100

fred-server (2.38.0~rc13-1) xenial; urgency=medium

  * 2.38.0~rc13: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 08 Nov 2018 11:07:32 +0100

fred-server (2.38.0~rc12-1) xenial; urgency=medium

  * 2.38.0~rc12: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Fri, 26 Oct 2018 09:00:52 +0200

fred-server (2.38.0~rc11-1) xenial; urgency=medium

  * 2.38.0~rc11: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 23 Oct 2018 16:51:13 +0200

fred-server (2.38.0~rc10-2) UNRELEASED; urgency=medium

  * Add DSN delivery addr to sms_send_tomato script, see #22808

 -- Fred Builder <fred.builder@nic.cz>  Fri, 19 Oct 2018 14:43:54 +0200

fred-server (2.38.0~rc10-1) xenial; urgency=medium

  * 2.38.0~rc10: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 18 Oct 2018 16:00:59 +0200

fred-server (2.38.0~rc9-1) xenial; urgency=medium

  * 2.38.0~rc9: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 16 Oct 2018 10:01:24 +0200

fred-server (2.38.0~rc8-1) xenial; urgency=medium

  * 2.38.0~rc8: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 10 Oct 2018 16:48:59 +0200

fred-server (2.38.0~rc7-1) xenial; urgency=medium

  * 2.38.0~rc7: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 09 Oct 2018 14:43:22 +0200

fred-server (2.38.0~rc6-1) xenial; urgency=medium

  * 2.38.0~rc6: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Fri, 05 Oct 2018 14:17:39 +0200

fred-server (2.38.0~rc5-1) xenial; urgency=medium

  * 2.38.0~rc5: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Fri, 21 Sep 2018 16:08:26 +0200

fred-server (2.38.0~rc4-1) xenial; urgency=medium

  * 2.38.0~rc4: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 20 Sep 2018 01:00:55 +0200

fred-server (2.38.0~rc3-1) xenial; urgency=medium

  * 2.38.0~rc3: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 20 Sep 2018 00:06:23 +0200

fred-server (2.38.0~rc2-1) xenial; urgency=medium

  * 2.38.0~rc2: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 12 Sep 2018 03:34:28 +0200

fred-server (2.38.0~rc1-1) xenial; urgency=medium

  * 2.38.0~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 28 Aug 2018 14:46:28 +0200

fred-server (2.38.0~rc0-1) UNRELEASED; urgency=medium

  * Bump fred-idl dependency for Fred 2.38
  * Add a new subpkg and daemon - fred-accifd

 -- Fred Builder <fred.builder@nic.cz>  Thu, 16 Aug 2018 17:44:19 +0200

fred-server (2.37.2-2) xenial; urgency=medium

  * Use OmniOrb 4.2+

 -- Fred Builder <fred.builder@nic.cz>  Mon, 07 May 2018 13:44:18 +0200

fred-server (2.37.2-1) xenial; urgency=medium

  * 2.37.2: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Fri, 25 May 2018 17:00:47 +0200

fred-server (2.37.1-1) xenial; urgency=medium

  * 2.37.1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 21 May 2018 13:15:00 +0200

fred-server (2.37.1~rc1-1) xenial; urgency=medium

  * 2.37.1~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 17 May 2018 10:54:35 +0200

fred-server (2.37.0~rc8-2) xenial; urgency=medium

  * Use HTTPS to send SMSs to tomato

 -- Fred Builder <fred.builder@nic.cz>  Thu, 17 May 2018 10:31:40 +0200

fred-server (2.37.0~rc8-1) xenial; urgency=medium

  * 2.37.0~rc8: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Fri, 11 May 2018 11:54:53 +0200

fred-server (2.37.0~rc7-1) xenial; urgency=medium

  * 2.37.0~rc7: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Fri, 11 May 2018 11:01:23 +0200

fred-server (2.37.0~rc6-1) xenial; urgency=medium

  * 2.37.0~rc6: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 10 May 2018 17:47:48 +0200

fred-server (2.37.0~rc5-1) xenial; urgency=medium

  * 2.37.0~rc5: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 09 May 2018 18:46:02 +0200

fred-server (2.37.0~rc4-1) xenial; urgency=medium

  * 2.37.0~rc4: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 07 May 2018 14:04:42 +0200

fred-server (2.37.0~rc3-1) xenial; urgency=medium

  * 2.37.0~rc3: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 03 May 2018 20:01:21 +0200

fred-server (2.37.0~rc2-1) xenial; urgency=medium

  * 2.37.0~rc2: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Fri, 27 Apr 2018 17:06:08 +0200

fred-server (2.37.0~rc1-2) xenial; urgency=medium

  * Add /usr/sbin/fred-disclose-flags-updater to fred-adifd

 -- Fred Builder <fred.builder@nic.cz>  Mon, 23 Apr 2018 14:02:47 +0200

fred-server (2.37.0~rc1-1) xenial; urgency=medium

  * 2.37.0~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 23 Apr 2018 13:44:53 +0200

fred-server (2.37.0~rc0-1) UNRELEASED; urgency=medium

  * FRED_2.37.0 - Bdep on fred-idl 2.32

 -- Fred Builder <fred.builder@nic.cz>  Fri, 20 Apr 2018 15:11:00 +0200

fred-server (2.36.0-1) xenial; urgency=medium

  * 2.36.0: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 04 Apr 2018 14:09:18 +0200

fred-server (2.36.0~rc8-2) xenial; urgency=medium

  * Add OpenSSL exception to d/copyright, as prompted
    by upstream change. See also #21331.

 -- Fred Builder <fred.builder@nic.cz>  Tue, 03 Apr 2018 14:44:09 +0200

fred-server (2.36.0~rc8-1) xenial; urgency=medium

  * 2.36.0~rc8: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 03 Apr 2018 14:01:17 +0200

fred-server (2.36.0~rc7-1) xenial; urgency=medium

  * 2.36.0~rc7: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 03 Apr 2018 11:47:44 +0200

fred-server (2.36.0~rc6-1) xenial; urgency=medium

  * 2.36.0~rc6: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 27 Mar 2018 14:29:57 +0200

fred-server (2.36.0~rc5-1) xenial; urgency=medium

  * 2.36.0~rc5: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 27 Mar 2018 12:01:26 +0200

fred-server (2.36.0~rc4-1) xenial; urgency=medium

  * 2.36.0~rc4: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 26 Mar 2018 16:55:30 +0200

fred-server (2.36.0~rc3-1) xenial; urgency=medium

  * 2.36.0~rc3: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 22 Mar 2018 16:33:46 +0100

fred-server (2.36.0~rc2-2) xenial; urgency=medium

  * Modernize debian/, drop cdbs

 -- Fred Builder <fred.builder@nic.cz>  Thu, 15 Mar 2018 14:35:41 +0100

fred-server (2.36.0~rc2-1) xenial; urgency=medium

  * 2.36.0~rc2: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 19 Mar 2018 14:47:21 +0100

fred-server (2.36.0~rc1-1) xenial; urgency=medium

  * 2.36.0~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 15 Mar 2018 11:54:47 +0100

fred-server (2.36.0~rc0-1) UNRELEASED; urgency=medium

  * BDep on fred-idl 2.31

 -- Fred Builder <fred.builder@nic.cz>  Wed, 14 Mar 2018 14:27:42 +0100

fred-server (2.35.0-1) xenial; urgency=medium

  * 2.35.0: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 08 Mar 2018 17:05:20 +0100

fred-server (2.35.0~rc4-1) xenial; urgency=medium

  * 2.35.0~rc4: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 01 Mar 2018 17:45:41 +0100

fred-server (2.35.0~rc3-2) xenial; urgency=medium

  * Limit RDep to omniorb-nameserver 4.1

 -- Fred Builder <fred.builder@nic.cz>  Mon, 26 Feb 2018 13:58:42 +0100

fred-server (2.35.0~rc3-1) xenial; urgency=medium

  * 2.35.0~rc3: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Fri, 23 Feb 2018 15:22:26 +0100

fred-server (2.35.0~rc2-1) xenial; urgency=medium

  * 2.35.0~rc2: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Fri, 23 Feb 2018 00:07:52 +0100

fred-server (2.35.0~rc1-2) xenial; urgency=medium

  * Create debug packages - Closes #21275

 -- Fred Builder <fred.builder@nic.cz>  Wed, 21 Feb 2018 13:02:30 +0100

fred-server (2.35.0~rc1-1) xenial; urgency=medium

  * 2.35.0~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 13 Feb 2018 08:44:21 +0100

fred-server (2.34.0-2) xenial; urgency=medium

  * Bump required fred-idl version to 2.30, see #21158

 -- Fred Builder <fred.builder@nic.cz>  Mon, 12 Feb 2018 18:30:35 +0100

fred-server (2.34.0-1) xenial; urgency=medium

  * 2.34.0: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 07 Feb 2018 16:02:33 +0100

fred-server (2.34.0~rc16-1) xenial; urgency=medium

  * 2.34.0~rc16: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 05 Feb 2018 12:04:09 +0100

fred-server (2.34.0~rc15-2) xenial; urgency=medium

  * Limit to omniorb 4.1
  * Require fred-idl 2.29

 -- Fred Builder <fred.builder@nic.cz>  Fri, 26 Jan 2018 09:39:44 +0100

fred-server (2.34.0~rc15-1) xenial; urgency=medium

  * 2.34.0~rc15: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 25 Jan 2018 20:20:29 +0100

fred-server (2.34.0~rc14-1) xenial; urgency=medium

  * 2.34.0~rc14: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 24 Jan 2018 12:01:10 +0100

fred-server (2.34.0~rc13-1) xenial; urgency=medium

  * 2.34.0~rc13: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 18 Jan 2018 11:40:44 +0100

fred-server (2.34.0~rc12-1) xenial; urgency=medium

  * 2.34.0~rc12: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 16 Jan 2018 09:47:53 +0100

fred-server (2.34.0~rc11-1) xenial; urgency=medium

  * 2.34.0~rc11: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Fri, 12 Jan 2018 14:09:39 +0100

fred-server (2.34.0~rc10-1) xenial; urgency=medium

  * 2.34.0~rc10: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Fri, 12 Jan 2018 14:01:10 +0100

fred-server (2.34.0~rc9-1) xenial; urgency=medium

  * 2.34.0~rc9: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Fri, 05 Jan 2018 16:01:04 +0100

fred-server (2.34.0~rc8-1) xenial; urgency=medium

  * 2.34.0~rc8: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 03 Jan 2018 12:01:36 +0100

fred-server (2.34.0~rc7-1) xenial; urgency=medium

  * 2.34.0~rc7: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Fri, 22 Dec 2017 15:07:16 +0100

fred-server (2.34.0~rc6-1) xenial; urgency=medium

  * 2.34.0~rc6: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 21 Dec 2017 11:01:05 +0100

fred-server (2.34.0~rc5-1) xenial; urgency=medium

  * 2.34.0~rc5: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 21 Dec 2017 06:31:25 +0100

fred-server (2.34.0~rc4-1) xenial; urgency=medium

  * 2.34.0~rc4: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 20 Dec 2017 14:01:11 +0100

fred-server (2.34.0~rc3-1) xenial; urgency=medium

  * 2.34.0~rc3: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 20 Dec 2017 06:43:37 +0100

fred-server (2.34.0~rc2-1) xenial; urgency=medium

  * 2.34.0~rc2: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 19 Dec 2017 18:56:49 +0100

fred-server (2.34.0~rc1-1) xenial; urgency=medium

  * 2.34.0~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 19 Dec 2017 18:45:17 +0100

fred-server (2.33.1~rc3-1) xenial; urgency=medium

  * 2.33.1~rc3: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 19 Dec 2017 12:02:09 +0100

fred-server (2.33.1~rc2-1) xenial; urgency=medium

  * 2.33.1~rc2: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 06 Dec 2017 17:17:21 +0100

fred-server (2.33.1~rc1-1) xenial; urgency=medium

  * 2.33.1~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Fri, 01 Dec 2017 10:55:59 +0000

fred-server (2.33.0-1) xenial; urgency=medium

  * 2.33.0: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 15 Nov 2017 15:04:49 +0000

fred-server (2.33.0~rc22-1) xenial; urgency=medium

  * 2.33.0~rc22: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 14 Nov 2017 15:39:28 +0000

fred-server (2.33.0~rc21-1) xenial; urgency=medium

  * 2.33.0~rc21: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 14 Nov 2017 13:50:49 +0000

fred-server (2.33.0~rc20-1) xenial; urgency=medium

  * 2.33.0~rc20: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 13 Nov 2017 13:01:00 +0000

fred-server (2.33.0~rc19-1) xenial; urgency=medium

  * 2.33.0~rc19: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Sun, 12 Nov 2017 10:01:00 +0000

fred-server (2.33.0~rc18-1) xenial; urgency=medium

  * 2.33.0~rc18: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Sun, 12 Nov 2017 08:01:05 +0000

fred-server (2.33.0~rc17-1) xenial; urgency=medium

  * 2.33.0~rc17: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Fri, 10 Nov 2017 09:29:45 +0000

fred-server (2.33.0~rc16-1) xenial; urgency=medium

  * 2.33.0~rc16: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 09 Nov 2017 11:47:55 +0000

fred-server (2.33.0~rc15-1) xenial; urgency=medium

  * 2.33.0~rc15: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 08 Nov 2017 14:01:03 +0000

fred-server (2.33.0~rc14-1) xenial; urgency=medium

  * 2.33.0~rc14: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 08 Nov 2017 11:01:09 +0000

fred-server (2.33.0~rc13-1) xenial; urgency=medium

  * 2.33.0~rc13: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 08 Nov 2017 10:01:01 +0000

fred-server (2.33.0~rc12-1) xenial; urgency=medium

  * 2.33.0~rc12: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 07 Nov 2017 13:01:02 +0000

fred-server (2.33.0~rc11-1) xenial; urgency=medium

  * 2.33.0~rc11: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Fri, 03 Nov 2017 16:41:24 +0000

fred-server (2.33.0~rc10-1) xenial; urgency=medium

  * 2.33.0~rc10: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 02 Nov 2017 16:00:57 +0100

fred-server (2.33.0~rc9-1) xenial; urgency=medium

  * 2.33.0~rc9: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Fri, 27 Oct 2017 13:00:58 +0200

fred-server (2.33.0~rc8-1) xenial; urgency=medium

  * 2.33.0~rc8: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 24 Oct 2017 10:31:38 +0200

fred-server (2.33.0~rc7-1) xenial; urgency=medium

  * 2.33.0~rc7: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 24 Oct 2017 08:43:05 +0200

fred-server (2.33.0~rc6-1) xenial; urgency=medium

  * 2.33.0~rc6: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 05 Oct 2017 13:10:57 +0200

fred-server (2.33.0~rc5-1) xenial; urgency=medium

  * 2.33.0~rc5: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 04 Oct 2017 11:58:07 +0200

fred-server (2.33.0~rc4-1) xenial; urgency=medium

  * 2.33.0~rc4: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 27 Sep 2017 09:35:15 +0200

fred-server (2.33.0~rc3-1) xenial; urgency=medium

  * 2.33.0~rc3: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 19 Sep 2017 16:25:10 +0200

fred-server (2.33.0~rc2-3) xenial; urgency=medium

  * Remove update-alternative sms_send_mobilcz from mifd's postinst

 -- Fred Builder <fred.builder@nic.cz>  Thu, 14 Sep 2017 10:21:20 +0200

fred-server (2.33.0~rc2-2) xenial; urgency=medium

  * Release FRED 2.33.0, ticket #19903
  * Add fred-rsifd daemon
  * Bump fred-idl dependency

 -- Fred Builder <fred.builder@nic.cz>  Wed, 13 Sep 2017 17:40:01 +0200

fred-server (2.33.0~rc2-1) UNRELEASED; urgency=low

  * 2.31.0~rc7: Import new upstream version
  * 2.31.0~rc8: Import new upstream version
  * 2.31.0~rc9: Import new upstream version
  * 2.31.0~rc10: Import new upstream version
  * 2.31.0~rc11: Import new upstream version
  * 2.31.0~rc12: Import new upstream version
  * 2.31.0~rc13: Import new upstream version
  * 2.31.0~rc14: Import new upstream version
  * 2.31.0~rc15: Import new upstream version
  * 2.32.0~rc1: Import new upstream version
  * 2.33.0~rc1: Import new upstream version
  * 2.33.0~rc2: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 12 Sep 2017 23:44:19 +0200

fred-server (2.31.0~rc6-1) UNRELEASED; urgency=low

  * 2.31.0~rc6: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Fri, 30 Jun 2017 14:00:18 +0200

fred-server (2.31.0~rc5-1) UNRELEASED; urgency=low

  * 2.31.0~rc5: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 28 Jun 2017 17:19:16 +0200

fred-server (2.31.0~rc4-1) UNRELEASED; urgency=low

  * 2.31.0~rc4: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Sun, 18 Jun 2017 12:53:50 +0200

fred-server (2.31.0~rc3-1) UNRELEASED; urgency=low

  * 2.31.0~rc3: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Sun, 18 Jun 2017 10:10:28 +0200

fred-server (2.31.0~rc2-1) UNRELEASED; urgency=low

  * 2.31.0~rc2: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Fri, 16 Jun 2017 16:32:13 +0200

fred-server (2.31.0~rc1-2) UNRELEASED; urgency=low

  * Add fred-akmd package

 -- Jaroslav Benkovský <jaroslav.benkovsky@nic.cz>  Fri, 09 Jun 2017 15:18:31 +0200

fred-server (2.31.0~rc1-1) UNRELEASED; urgency=low

  * 2.31.0~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Fri, 09 Jun 2017 14:02:20 +0200

fred-server (2.30.0-2) UNRELEASED; urgency=low

  * Remove sms_send_mobilczi.* from the package,
    it's replaced with sms_send_klikniavolej.*

 -- Jaroslav Benkovský <jaroslav.benkovsky@nic.cz>  Wed, 31 May 2017 17:40:13 +0200

fred-server (2.30.0-1) UNRELEASED; urgency=low

  * 2.30.0: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 31 May 2017 14:07:33 +0200

fred-server (2.30.0~rc9-1) UNRELEASED; urgency=low

  * 2.30.0~rc9: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 24 May 2017 09:59:12 +0200

fred-server (2.30.0~rc8-1) UNRELEASED; urgency=low

  * 2.30.0~rc8: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 17 May 2017 16:52:15 +0200

fred-server (2.30.0~rc7-1) UNRELEASED; urgency=low

  * 2.30.0~rc7: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 15 May 2017 17:22:57 +0200

fred-server (2.30.0~rc6-1) UNRELEASED; urgency=low

  * 2.30.0~rc6: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 11 May 2017 14:58:19 +0200

fred-server (2.30.0~rc5-1) UNRELEASED; urgency=low

  * 2.30.0~rc5: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 09 May 2017 20:08:47 +0200

fred-server (2.30.0~rc4-1) UNRELEASED; urgency=low

  * 2.30.0~rc4: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 04 May 2017 14:40:22 +0200

fred-server (2.30.0~rc3-1) UNRELEASED; urgency=low

  * 2.30.0~rc3: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 13 Apr 2017 18:04:01 +0200

fred-server (2.30.0~rc2-1) UNRELEASED; urgency=low

  * 2.30.0~rc2: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 23 Mar 2017 10:03:59 +0100

fred-server (2.30.0~rc1-1) UNRELEASED; urgency=low

  [ CZ.NIC Archive Sign Key ]
  * 2.30.0~rc1: Import new upstream version

  [ Jaroslav Benkovský ]
  * BDep on fred-idl 2.26

 -- Jaroslav Benkovský <jaroslav.benkovsky@nic.cz>  Tue, 14 Mar 2017 10:17:20 +0100

fred-server (2.29.1~rc1-1) UNRELEASED; urgency=low

  * 2.29.1~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 09 Mar 2017 11:30:06 +0100

fred-server (2.29.0-1) UNRELEASED; urgency=low

  * 2.29.0: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 01 Mar 2017 04:02:09 +0100

fred-server (2.29.0~rc12-1) UNRELEASED; urgency=low

  * 2.29.0~rc12: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 22 Feb 2017 21:38:42 +0100

fred-server (2.29.0~rc11-1) UNRELEASED; urgency=low

  * 2.29.0~rc11: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 21 Feb 2017 14:38:20 +0100

fred-server (2.29.0~rc10-1) UNRELEASED; urgency=low

  * 2.29.0~rc10: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 14 Feb 2017 01:43:31 +0100

fred-server (2.29.0~rc9-1) UNRELEASED; urgency=low

  * 2.29.0~rc9: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 09 Feb 2017 13:31:23 +0100

fred-server (2.29.0~rc8-1) UNRELEASED; urgency=low

  * 2.29.0~rc8: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 07 Feb 2017 22:28:07 +0100

fred-server (2.29.0~rc7-1) UNRELEASED; urgency=low

  * 2.29.0~rc7: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 06 Feb 2017 10:54:17 +0100

fred-server (2.29.0~rc6-1) UNRELEASED; urgency=low

  * 2.29.0~rc6: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Fri, 27 Jan 2017 14:39:11 +0100

fred-server (2.29.0~rc5-1) UNRELEASED; urgency=low

  * 2.29.0~rc5: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Sun, 22 Jan 2017 21:28:34 +0100

fred-server (2.29.0~rc4-3) UNRELEASED; urgency=low

  * Symlink server.conf to fred-*.conf if it does not exist
    for backward compatibility

 -- Jaroslav Benkovský <jaroslav.benkovsky@nic.cz>  Thu, 19 Jan 2017 18:27:14 +0100

fred-server (2.29.0~rc4-1) UNRELEASED; urgency=low

  * 2.29.0~rc4: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 19 Jan 2017 00:02:07 +0100

fred-server (2.29.0~rc3-1) UNRELEASED; urgency=low

  * 2.29.0~rc3: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 09 Jan 2017 23:09:40 +0100

fred-server (2.29.0~rc2-1) UNRELEASED; urgency=low

  * 2.29.0~rc2: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 04 Jan 2017 21:02:07 +0100

fred-server (2.29.0~rc1-1) UNRELEASED; urgency=low

  * 2.29.0~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 20 Dec 2016 00:05:04 +0100

fred-server (2.28.0-1) UNRELEASED; urgency=low

  * 2.28.0: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 14 Dec 2016 05:14:49 +0100

fred-server (2.28.0~rc10-1) UNRELEASED; urgency=low

  * 2.28.0~rc10: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 13 Dec 2016 03:52:06 +0100

fred-server (2.28.0~rc9-1) UNRELEASED; urgency=low

  * 2.28.0~rc9: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 12 Dec 2016 15:07:52 +0100

fred-server (2.28.0~rc8-1) UNRELEASED; urgency=low

  * 2.28.0~rc8: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 08 Dec 2016 15:51:39 +0100

fred-server (2.28.0~rc7-1) UNRELEASED; urgency=low

  * 2.28.0~rc7: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 01 Dec 2016 01:02:00 +0100

fred-server (2.28.0~rc6-1) UNRELEASED; urgency=low

  [ CZ.NIC Archive Sign Key ]
  * 2.28.0~rc6: Import new upstream version

  [ Jaroslav Benkovský ]
  * Depend on libboost-random-dev

 -- Jaroslav Benkovský <jaroslav.benkovsky@nic.cz>  Tue, 29 Nov 2016 09:45:04 +0100

fred-server (2.28.0~rc5-1) UNRELEASED; urgency=low

  * 2.28.0~rc5: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 23 Nov 2016 00:14:40 +0100

fred-server (2.28.0~rc4-1) UNRELEASED; urgency=low

  * 2.28.0~rc4: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 16 Nov 2016 17:01:59 +0100

fred-server (2.28.0~rc3-1) UNRELEASED; urgency=low

  * 2.28.0~rc3: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 14 Nov 2016 23:46:10 +0100

fred-server (2.28.0~rc2-1) UNRELEASED; urgency=low

  * 2.28.0~rc2: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 01 Nov 2016 15:02:01 +0100

fred-server (2.28.0~rc1-1) UNRELEASED; urgency=low

  * 2.28.0~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 10 Oct 2016 00:01:58 +0200

fred-server (2.27.0~rc8-1) UNRELEASED; urgency=low

  * 2.27.0~rc8: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Fri, 07 Oct 2016 12:20:26 +0200

fred-server (2.27.0~rc7-1) UNRELEASED; urgency=low

  * 2.27.0~rc7: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 06 Oct 2016 19:01:58 +0200

fred-server (2.27.0~rc6-2) UNRELEASED; urgency=low

  * RDepend on systemd OR upstart

 -- Jaroslav Benkovský <jaroslav.benkovsky@nic.cz>  Thu, 06 Oct 2016 18:31:48 +0200

fred-server (2.27.0~rc6-1) UNRELEASED; urgency=low

  * 2.27.0~rc6: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 05 Oct 2016 02:33:24 +0200

fred-server (2.27.0~rc5-1) UNRELEASED; urgency=low

  * 2.27.0~rc5: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 04 Oct 2016 01:49:26 +0200

fred-server (2.27.0~rc4-1) UNRELEASED; urgency=low

  * 2.27.0~rc4: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 28 Sep 2016 17:01:58 +0200

fred-server (2.27.0~rc3-4) UNRELEASED; urgency=low

  * Version bump to force recompile

 -- Jaroslav Benkovský <jaroslav.benkovsky@nic.cz>  Tue, 27 Sep 2016 14:21:49 +0200

fred-server (2.27.0~rc3-3) UNRELEASED; urgency=low

  * Fix fred-dbifd port (correct 2230)

 -- Jaroslav Benkovský <jaroslav.benkovsky@nic.cz>  Tue, 27 Sep 2016 09:22:43 +0200

fred-server (2.27.0~rc3-2) UNRELEASED; urgency=low

  * Improve service definition for systemd
    * Do not depend on fred-pyfred.service

 -- Jaroslav Benkovský <jaroslav.benkovsky@nic.cz>  Mon, 26 Sep 2016 17:40:29 +0200

fred-server (2.27.0~rc3-1) UNRELEASED; urgency=low

  * 2.27.0~rc3: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 22 Sep 2016 00:01:57 +0200

fred-server (2.27.0~rc2-1) UNRELEASED; urgency=low

  * 2.27.0~rc2: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 13 Sep 2016 04:04:51 +0200

fred-server (2.27.0~rc1-1) UNRELEASED; urgency=low

  * 2.27.0~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 08 Sep 2016 11:01:56 +0200

fred-server (2.26.1-1) UNRELEASED; urgency=low

  * 2.26.1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 07 Sep 2016 20:30:24 +0200

fred-server (2.26.1~rc2-1) UNRELEASED; urgency=low

  * 2.26.1~rc2: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 07 Sep 2016 20:30:22 +0200

fred-server (2.26.1~rc1-2) UNRELEASED; urgency=low

  * BDep on fred-idl 2.25

 -- Jaroslav Benkovský <jaroslav.benkovsky@nic.cz>  Wed, 07 Sep 2016 16:33:58 +0200

fred-server (2.26.1~rc1-1) UNRELEASED; urgency=low

  * 2.26.1~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 07 Sep 2016 09:02:12 +0200

fred-server (2.26.0-2) UNRELEASED; urgency=low

  * Update service descriptions for systemd
    - each daemon uses its own config file instead of the shared one
    - add RuntimeDir
    - add RequiresMountsFor

 -- Jaroslav Benkovský <jaroslav.benkovsky@nic.cz>  Tue, 06 Sep 2016 16:34:57 +0200

fred-server (2.26.0-1) UNRELEASED; urgency=low

  * 2.26.0: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 31 Aug 2016 03:01:50 +0200

fred-server (2.26.0~rc11-1) UNRELEASED; urgency=low

  * 2.26.0~rc11: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 30 Aug 2016 00:14:34 +0200

fred-server (2.26.0~rc10-1) UNRELEASED; urgency=low

  * 2.26.0~rc10: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 29 Aug 2016 11:09:02 +0200

fred-server (2.26.0~rc9-1) UNRELEASED; urgency=low

  * 2.26.0~rc9: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Fri, 26 Aug 2016 15:43:59 +0200

fred-server (2.26.0~rc8-1) UNRELEASED; urgency=low

  * 2.26.0~rc8: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 24 Aug 2016 18:01:54 +0200

fred-server (2.26.0~rc7-1) UNRELEASED; urgency=low

  * 2.26.0~rc7: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 22 Aug 2016 22:01:53 +0200

fred-server (2.26.0~rc6-1) UNRELEASED; urgency=low

  * 2.26.0~rc6: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 15 Aug 2016 18:01:51 +0200

fred-server (2.26.0~rc5-1) UNRELEASED; urgency=low

  * 2.26.0~rc5: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Fri, 12 Aug 2016 16:06:55 +0200

fred-server (2.26.0~rc4-1) UNRELEASED; urgency=low

  * 2.26.0~rc4: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Fri, 05 Aug 2016 10:34:31 +0200

fred-server (2.26.0~rc3-1) UNRELEASED; urgency=low

  * 2.26.0~rc3: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Fri, 22 Jul 2016 19:01:45 +0200

fred-server (2.26.0~rc2-1) UNRELEASED; urgency=low

  * 2.26.0~rc2: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 19 Jul 2016 13:47:52 +0200

fred-server (2.26.0~rc1-1) UNRELEASED; urgency=low

  * 2.26.0~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Sun, 10 Jul 2016 21:41:32 +0200

fred-server (2.25.1~rc1-1) UNRELEASED; urgency=low

  * 2.25.1~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 07 Jul 2016 12:22:38 +0200

fred-server (2.25.0-1) UNRELEASED; urgency=low

  * 2.25.0: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 07 Jul 2016 11:01:43 +0200

fred-server (2.25.0~rc3-1) UNRELEASED; urgency=low

  * 2.25.0~rc3: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 23 Jun 2016 11:58:55 +0200

fred-server (2.25.0~rc2-1) UNRELEASED; urgency=low

  * 2.25.0~rc2: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 20 Jun 2016 21:02:33 +0200

fred-server (2.25.0~rc1-2) UNRELEASED; urgency=low

  * Add systemd service unit definitions

 -- Jaroslav Benkovský <jaroslav.benkovsky@nic.cz>  Mon, 20 Jun 2016 16:09:49 +0200

fred-server (2.25.0~rc1-1) UNRELEASED; urgency=low

  * 2.25.0~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 13 Jun 2016 10:01:43 +0200

fred-server (2.24.1~rc1-1) UNRELEASED; urgency=low

  * 2.24.1~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 01 Jun 2016 12:46:32 +0200

fred-server (2.24.0~rc16-1) UNRELEASED; urgency=low

  * 2.24.0~rc16: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Fri, 20 May 2016 14:14:28 +0200

fred-server (2.24.0~rc15-1) UNRELEASED; urgency=low

  * 2.24.0~rc15: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 18 May 2016 19:01:35 +0200

fred-server (2.24.0~rc14-1) UNRELEASED; urgency=low

  * 2.24.0~rc14: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 16 May 2016 16:40:03 +0200

fred-server (2.24.0~rc13-1) UNRELEASED; urgency=low

  * 2.24.0~rc13: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 11 May 2016 22:01:35 +0200

fred-server (2.24.0~rc12-1) UNRELEASED; urgency=low

  * 2.24.0~rc12: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 10 May 2016 13:44:10 +0200

fred-server (2.24.0~rc11-1) UNRELEASED; urgency=low

  * 2.24.0~rc11: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 10 May 2016 00:16:57 +0200

fred-server (2.24.0~rc10-1) UNRELEASED; urgency=low

  * 2.24.0~rc10: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Sun, 08 May 2016 08:45:10 +0200

fred-server (2.24.0~rc9-1) UNRELEASED; urgency=low

  * 2.24.0~rc9: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 05 May 2016 16:16:03 +0200

fred-server (2.24.0~rc8-1) UNRELEASED; urgency=low

  * 2.24.0~rc8: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 04 May 2016 01:01:34 +0200

fred-server (2.24.0~rc7-1) UNRELEASED; urgency=low

  * 2.24.0~rc7: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 03 May 2016 08:01:32 +0200

fred-server (2.24.0~rc6-1) UNRELEASED; urgency=low

  * 2.24.0~rc6: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Sun, 01 May 2016 22:01:32 +0200

fred-server (2.24.0~rc5-1) UNRELEASED; urgency=low

  * 2.24.0~rc5: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 28 Apr 2016 00:01:32 +0200

fred-server (2.24.0~rc4-1) UNRELEASED; urgency=low

  * 2.24.0~rc4: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 26 Apr 2016 19:06:33 +0200

fred-server (2.24.0~rc3-1) UNRELEASED; urgency=low

  * 2.24.0~rc3: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Fri, 22 Apr 2016 17:19:14 +0200

fred-server (2.24.0~rc2-1) UNRELEASED; urgency=low

  * 2.24.0~rc2: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 12 Apr 2016 00:01:37 +0200

fred-server (2.24.0~rc1-2) UNRELEASED; urgency=low

  * Bump fred-idl dependency
  * Install a new binary with mifd: fred-mojeid-msggen

 -- Jaroslav Benkovský <jaroslav.benkovsky@nic.cz>  Mon, 11 Apr 2016 10:44:38 +0200

fred-server (2.24.0~rc1-1) UNRELEASED; urgency=low

  * 2.24.0~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Sun, 10 Apr 2016 23:11:08 +0200

fred-server (2.23.0-1) UNRELEASED; urgency=low

  * 2.23.0: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 17 Mar 2016 04:15:08 +0100

fred-server (2.23.0~rc7-1) UNRELEASED; urgency=low

  * 2.23.0~rc7: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 08 Mar 2016 12:05:34 +0100

fred-server (2.23.0~rc6-1) UNRELEASED; urgency=low

  * 2.23.0~rc6: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 03 Mar 2016 00:14:56 +0100

fred-server (2.23.0~rc5-1) UNRELEASED; urgency=low

  * 2.23.0~rc5: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Fri, 26 Feb 2016 15:49:44 +0100

fred-server (2.23.0~rc4-1) UNRELEASED; urgency=low

  * 2.23.0~rc4: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 25 Feb 2016 16:01:38 +0100

fred-server (2.23.0~rc3-1) UNRELEASED; urgency=low

  * 2.23.0~rc3: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Fri, 19 Feb 2016 15:53:55 +0100

fred-server (2.23.0~rc2-1) UNRELEASED; urgency=low

  * 2.23.0~rc2: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 01 Feb 2016 18:06:15 +0100

fred-server (2.23.0~rc1-1) UNRELEASED; urgency=low

  * 2.23.0~rc1: Import new upstream version
  * Depend on fred-idl 2.23

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 21 Jan 2016 15:06:03 +0100

fred-server (2.22.0-1) UNRELEASED; urgency=low

  * 2.22.0: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 15 Jul 2015 17:12:47 +0200

fred-server (2.22.0~rc4-1) UNRELEASED; urgency=low

  * 2.22.0~rc4: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Fri, 03 Jul 2015 12:01:21 +0200

fred-server (2.22.0~rc3-1) UNRELEASED; urgency=low

  * 2.22.0~rc3: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 25 Jun 2015 18:01:06 +0200

fred-server (2.22.0~rc2-1) UNRELEASED; urgency=low

  * 2.22.0~rc2: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 16 Jun 2015 15:01:07 +0200

fred-server (2.22.0~rc1-1) UNRELEASED; urgency=low

  * 2.22.0~rc1: Import new upstream version
  * Depend on fred-idl 2.22

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 20 May 2015 17:12:00 +0200

fred-server (2.21.1-1) UNRELEASED; urgency=low

  * 2.21.1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 02 Apr 2015 12:01:01 +0200

fred-server (2.21.1~rc2-1) UNRELEASED; urgency=low

  * 2.21.1~rc2: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 01 Apr 2015 02:42:44 +0200

fred-server (2.21.1~rc1-1) UNRELEASED; urgency=low

  * 2.21.1~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 30 Mar 2015 17:14:01 +0200

fred-server (2.21.0-1) UNRELEASED; urgency=low

  * 2.21.0: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 19 Mar 2015 12:16:35 +0100

fred-server (2.21.0~rc8-1) UNRELEASED; urgency=low

  * 2.21.0~rc8: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 10 Mar 2015 02:50:38 +0100

fred-server (2.21.0~rc7-1) UNRELEASED; urgency=low

  * 2.21.0~rc7: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 04 Mar 2015 17:57:38 +0100

fred-server (2.21.0~rc6-1) UNRELEASED; urgency=low

  * 2.21.0~rc6: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 04 Mar 2015 09:57:28 +0100

fred-server (2.21.0~rc5-1) UNRELEASED; urgency=low

  * 2.21.0~rc5: Import new upstream version
  * Depend on fred-idl 2.21, again

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 02 Mar 2015 15:04:55 +0100

fred-server (2.21.0~rc4-2) UNRELEASED; urgency=low

  * Depend on older fred-idl

 -- Jaroslav Benkovský <jaroslav.benkovsky@nic.cz>  Fri, 20 Feb 2015 14:45:34 +0100

fred-server (2.21.0~rc4-1) UNRELEASED; urgency=low

  * 2.21.0~rc4: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Fri, 13 Feb 2015 14:11:48 +0100

fred-server (2.21.0~rc3-1) UNRELEASED; urgency=low

  * 2.21.0~rc3: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 03 Feb 2015 14:00:51 +0100

fred-server (2.21.0~rc2-1) UNRELEASED; urgency=low

  * 2.21.0~rc2: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 03 Feb 2015 12:04:26 +0100

fred-server (2.21.0~rc1-2) UNRELEASED; urgency=low

  * Bump required fred-idl to 2.21

 -- Jaroslav Benkovský <jaroslav.benkovsky@nic.cz>  Tue, 27 Jan 2015 13:08:25 +0100

fred-server (2.21.0~rc1-1) UNRELEASED; urgency=low

  * 2.21.0~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 27 Jan 2015 12:13:43 +0100

fred-server (2.20.2-1) UNRELEASED; urgency=low

  * 2.20.2: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 20 Jan 2015 14:12:36 +0100

fred-server (2.20.2~rc1-1) UNRELEASED; urgency=low

  * 2.20.2~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 05 Jan 2015 10:09:39 +0100

fred-server (2.20.1-1) UNRELEASED; urgency=low

  * 2.20.1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 22 Dec 2014 16:06:55 +0100

fred-server (2.20.1~rc4-1) UNRELEASED; urgency=low

  * 2.20.1~rc4: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 17 Dec 2014 17:41:56 +0100

fred-server (2.20.1~rc3-2) UNRELEASED; urgency=low

  * Add mojeid_contact_ssn_fix binary to fred-mifd package

 -- Jaroslav Benkovský <jaroslav.benkovsky@nic.cz>  Wed, 17 Dec 2014 12:20:21 +0100

fred-server (2.20.1~rc3-1) UNRELEASED; urgency=low

  * 2.20.1~rc3: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 17 Dec 2014 12:04:02 +0100

fred-server (2.20.1~rc2-1) UNRELEASED; urgency=low

  * 2.20.1~rc2: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 15 Dec 2014 15:00:54 +0100

fred-server (2.20.1~rc1-1) UNRELEASED; urgency=low

  * 2.20.1~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Fri, 12 Dec 2014 21:25:03 +0100

fred-server (2.20.0~rc8-1) UNRELEASED; urgency=low

  * 2.20.0~rc8: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 03 Dec 2014 19:03:32 +0100

fred-server (2.20.0~rc7-1) UNRELEASED; urgency=low

  * 2.20.0~rc7: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 26 Nov 2014 12:00:50 +0100

fred-server (2.20.0~rc6-1) UNRELEASED; urgency=low

  * 2.20.0~rc6: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 19 Nov 2014 13:47:33 +0100

fred-server (2.20.0~rc5-2) UNRELEASED; urgency=low

  * Add mojeid_contact_address_import to fred-adifd

 -- Jaroslav Benkovský <jaroslav.benkovsky@nic.cz>  Fri, 14 Nov 2014 13:47:01 +0100

fred-server (2.20.0~rc5-1) UNRELEASED; urgency=low

  * 2.20.0~rc5: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Fri, 14 Nov 2014 09:03:44 +0100

fred-server (2.20.0~rc4-1) UNRELEASED; urgency=low

  * 2.20.0~rc4: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Fri, 07 Nov 2014 16:03:08 +0100

fred-server (2.20.0~rc3-1) UNRELEASED; urgency=low

  * 2.20.0~rc3: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Fri, 31 Oct 2014 20:02:49 +0100

fred-server (2.20.0~rc2-1) UNRELEASED; urgency=low

  * 2.20.0~rc2: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 22 Oct 2014 18:00:42 +0200

fred-server (2.20.0~rc1-1) UNRELEASED; urgency=low

  * 2.20.0~rc1: Import new upstream version
  * Depend on fred-idl 2.20

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 20 Oct 2014 11:11:04 +0200

fred-server (2.19.1-1) UNRELEASED; urgency=low

  * 2.19.1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 20 Oct 2014 11:11:02 +0200

fred-server (2.19.1~rc3-2) UNRELEASED; urgency=low

  * Set perms for /var/run/fred

 -- Jaroslav Benkovský <jaroslav.benkovsky@nic.cz>  Thu, 09 Oct 2014 15:27:11 +0200

fred-server (2.19.1~rc3-1) UNRELEASED; urgency=low

  * 2.19.1~rc3: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 02 Oct 2014 14:06:38 +0200

fred-server (2.19.1~rc2-1) UNRELEASED; urgency=low

  * 2.19.1~rc2: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 04 Sep 2014 18:09:03 +0200

fred-server (2.19.1~rc1-2) UNRELEASED; urgency=low

  * Use alternatives system for sms_send script
    This allows to change a SMS provider without
    restarting the server.

    Just point sms/command in server config
    to /usr/share/fred/util/sms_send,
    setup the config files in /etc/fred and
    select the right alternative w/ update-alternatives
 

 -- Jaroslav Benkovský <jaroslav.benkovsky@nic.cz>  Thu, 04 Sep 2014 16:39:02 +0200

fred-server (2.19.1~rc1-1) UNRELEASED; urgency=low

  * 2.19.1~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 01 Sep 2014 23:00:40 +0200

fred-server (2.19.0-1) UNRELEASED; urgency=low

  * 2.19.0: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 28 Aug 2014 17:15:34 +0200

fred-server (2.19.0~rc7-1) UNRELEASED; urgency=low

  * 2.19.0~rc7: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 21 Aug 2014 14:00:39 +0200

fred-server (2.19.0~rc6-1) UNRELEASED; urgency=low

  * 2.19.0~rc6: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 20 Aug 2014 15:00:37 +0200

fred-server (2.19.0~rc5-1) UNRELEASED; urgency=low

  * 2.19.0~rc5: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 18 Aug 2014 16:27:26 +0200

fred-server (2.19.0~rc4-1) UNRELEASED; urgency=low

  * 2.19.0~rc4: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 18 Aug 2014 11:00:37 +0200

fred-server (2.19.0~rc3-1) UNRELEASED; urgency=low

  * 2.19.0~rc3: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Fri, 15 Aug 2014 13:00:38 +0200

fred-server (2.19.0~rc2-2) UNRELEASED; urgency=low

  * Run daemons as user fred
  * Don't start daemons if /etc/fred/shutdown exists
  * Daemon packages depend on fred-common for fred user

 -- Jaroslav Benkovský <jaroslav.benkovsky@nic.cz>  Tue, 05 Aug 2014 11:16:32 +0200

fred-server (2.19.0~rc2-1) UNRELEASED; urgency=low

  * 2.19.0~rc2: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 04 Aug 2014 17:02:55 +0200

fred-server (2.19.0~rc1-2) UNRELEASED; urgency=low

  * Create a new binary package, fred-dbifd
  * BDepend on libboost-system-dev and libboost-dev
  * BDepend on libssh-dev, zlib1g-dev, libminizip-dev, libboost-filesystem-dev
  * Bump fred-idl dependency

 -- Jaroslav Benkovský <jaroslav.benkovsky@nic.cz>  Wed, 14 May 2014 14:05:25 +0200

fred-server (2.19.0~rc1-1) UNRELEASED; urgency=low

  * 2.19.0~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Fri, 01 Aug 2014 13:06:55 +0200

fred-server (2.18.0-1) UNRELEASED; urgency=low

  * 2.18.0: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 03 Jul 2014 18:22:14 +0200

fred-server (2.18.0~rc6-1) UNRELEASED; urgency=low

  * 2.18.0~rc6: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 18 Jun 2014 12:00:32 +0200

fred-server (2.18.0~rc5-1) UNRELEASED; urgency=low

  * 2.18.0~rc5: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 17 Jun 2014 17:00:31 +0200

fred-server (2.18.0~rc4-1) UNRELEASED; urgency=low

  * 2.18.0~rc4: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 16 Jun 2014 17:02:59 +0200

fred-server (2.18.0~rc3-1) UNRELEASED; urgency=low

  * 2.18.0~rc3: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Sun, 15 Jun 2014 15:00:32 +0200

fred-server (2.18.0~rc2-1) UNRELEASED; urgency=low

  * 2.18.0~rc2: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 12 Jun 2014 00:39:46 +0200

fred-server (2.18.0~rc1-1) UNRELEASED; urgency=low

  * 2.18.0~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 11 Jun 2014 19:43:19 +0200

fred-server (2.17.1-3) UNRELEASED; urgency=low

  * BDepend on libmpdec-dev instead of libmpdec

 -- Jaroslav Benkovský <jaroslav.benkovsky@nic.cz>  Tue, 27 May 2014 17:29:29 +0200

fred-server (2.17.1-2rc1) UNRELEASED; urgency=low

  * Upstart scripts enhancements from Piotr Przybył

 -- Jaroslav Benkovský <jaroslav.benkovsky@nic.cz>  Mon, 14 Apr 2014 13:36:10 +0200

fred-server (2.17.1-1) UNRELEASED; urgency=low

  * 2.17.1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 09 Apr 2014 18:00:32 +0200

fred-server (2.17.1~rc1-1) UNRELEASED; urgency=low

  * 2.17.1~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 26 Mar 2014 14:00:38 +0100

fred-server (2.17.0-1) UNRELEASED; urgency=low

  * 2.17.0: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 06 Mar 2014 03:29:06 +0100

fred-server (2.17.0~rc4-1) UNRELEASED; urgency=low

  * 2.17.0~rc4: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 04 Mar 2014 09:00:27 +0100

fred-server (2.17.0~rc3-1) UNRELEASED; urgency=low

  * 2.17.0~rc3: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Fri, 28 Feb 2014 17:00:42 +0100

fred-server (2.17.0~rc2-1) UNRELEASED; urgency=low

  * 2.17.0~rc2: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Fri, 28 Feb 2014 10:00:25 +0100

fred-server (2.17.0~rc1-1ubuntu1) UNRELEASED; urgency=low

  * Depend on fred-idl 2.17+

 -- Jaroslav Benkovský <jaroslav.benkovsky@nic.cz>  Thu, 20 Feb 2014 10:39:49 +0100

fred-server (2.17.0~rc1-1) UNRELEASED; urgency=low

  * 2.17.0~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 19 Feb 2014 15:02:32 +0100

fred-server (2.16.2~rc2-1) UNRELEASED; urgency=low

  * 2.16.2~rc2: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 18 Feb 2014 15:01:51 +0100

fred-server (2.16.2~rc1-1) UNRELEASED; urgency=low

  * 2.16.2~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 17 Feb 2014 20:07:50 +0100

fred-server (2.16.1~rc2-1) UNRELEASED; urgency=low

  * 2.16.1~rc2: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 12 Feb 2014 01:01:50 +0100

fred-server (2.16.1~rc1-1) UNRELEASED; urgency=low

  * 2.16.1~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 10 Feb 2014 16:54:13 +0100

fred-server (2.16.0~rc8-1) UNRELEASED; urgency=low

  * 2.16.0~rc8: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Fri, 10 Jan 2014 16:02:41 +0100

fred-server (2.16.0~rc7-1) UNRELEASED; urgency=low

  * 2.16.0~rc7: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 09 Jan 2014 19:02:01 +0100

fred-server (2.16.0~rc6-1) UNRELEASED; urgency=low

  * 2.16.0~rc6: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 07 Jan 2014 12:02:38 +0100

fred-server (2.16.0~rc5-1) UNRELEASED; urgency=low

  * 2.16.0~rc5: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 12 Dec 2013 17:17:23 +0100

fred-server (2.16.0~rc5-1) UNRELEASED; urgency=low

  * 2.16.0~rc5: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 12 Dec 2013 17:17:23 +0100

fred-server (2.16.0~rc5-1) UNRELEASED; urgency=low

  * 2.16.0~rc5: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 12 Dec 2013 17:17:23 +0100

fred-server (2.16.0~rc5-1) UNRELEASED; urgency=low

  * 2.16.0~rc5: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 12 Dec 2013 17:17:22 +0100

fred-server (2.16.0~rc4-1) UNRELEASED; urgency=low

  * 2.16.0~rc4: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 09 Dec 2013 13:01:59 +0100

fred-server (2.16.0~rc3-1) UNRELEASED; urgency=low

  * 2.16.0~rc3: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 05 Dec 2013 12:10:28 +0100

fred-server (2.16.0~rc2-1) UNRELEASED; urgency=low

  * 2.16.0~rc2: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 12 Nov 2013 14:10:18 +0100

fred-server (2.16.0~rc1-1) UNRELEASED; urgency=low

  * 2.16.0~rc1: Import new upstream version
  * Require fred-idl 2.16
  * Require libmpdec

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 06 Nov 2013 16:12:38 +0100

fred-server (2.15.2~rc2-1) UNRELEASED; urgency=low

  * 2.15.2~rc2: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 31 Oct 2013 16:59:25 +0100

fred-server (2.15.2~rc1-1) UNRELEASED; urgency=low

  * 2.15.2~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 31 Oct 2013 10:18:46 +0100

fred-server (2.15.1~rc1-1) UNRELEASED; urgency=low

  * 2.15.1~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 25 Sep 2013 16:01:45 +0200

fred-server (2.15.0~rc1-2) UNRELEASED; urgency=low

  * Bump fred-idl dependency

 -- Jaroslav Benkovský <jaroslav.benkovsky@nic.cz>  Mon, 19 Aug 2013 18:48:20 +0200

fred-server (2.15.0~rc1-1) UNRELEASED; urgency=low

  * 2.15.0~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 14 Aug 2013 12:16:34 +0200

fred-server (2.14.1~rc1-1) UNRELEASED; urgency=low

  * 2.14.1~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 05 Jun 2013 15:06:29 +0200

fred-server (2.14.0~rc8-1) UNRELEASED; urgency=low

  * 2.14.0~rc8: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 09 May 2013 13:02:11 +0200

fred-server (2.14.0~rc7-1) UNRELEASED; urgency=low

  * 2.14.0~rc7: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Fri, 03 May 2013 09:02:25 +0200

fred-server (2.14.0~rc6-1) UNRELEASED; urgency=low

  * 2.14.0~rc6: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 02 May 2013 10:47:55 +0200

fred-server (2.14.0~rc5-1) UNRELEASED; urgency=low

  * 2.14.0~rc5: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 16 Apr 2013 17:02:10 +0200

fred-server (2.14.0~rc4-1) UNRELEASED; urgency=low

  * 2.14.0~rc4: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 11 Apr 2013 15:06:13 +0200

fred-server (2.14.0~rc3-1) UNRELEASED; urgency=low

  * 2.14.0~rc3: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 09 Apr 2013 01:02:08 +0200

fred-server (2.14.0~rc2-1) UNRELEASED; urgency=low

  * 2.14.0~rc2: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 08 Apr 2013 12:56:49 +0200

fred-server (2.14.0~rc1-1) UNRELEASED; urgency=low

  * 2.14.0~rc1: Import new upstream version
  * Bumped fred-idl dep to 2.14

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 02 Apr 2013 17:05:00 +0200

fred-server (2.13.3~rc1-3ubuntu2) UNRELEASED; urgency=low

  * Specify source package format

 -- Jaroslav Benkovský <jaroslav.benkovsky@nic.cz>  Thu, 28 Mar 2013 17:02:41 +0100

fred-server (2.13.3~rc1-3ubuntu1) UNRELEASED; urgency=low

  * Change monitoring-hosts-file in the default config

 -- Jaroslav Benkovský <jaroslav.benkovsky@nic.cz>  Fri, 22 Mar 2013 16:05:52 +0100

fred-server (2.13.3~rc1-3) UNRELEASED; urgency=low

  * Don't install event.d files in rules

 -- Jaroslav Benkovský <jaroslav.benkovsky@nic.cz>  Wed, 20 Mar 2013 17:24:09 +0100

fred-server (2.13.3~rc1-2) UNRELEASED; urgency=low

  * Version bump to force rebuild

 -- Jaroslav Benkovský <jaroslav.benkovsky@nic.cz>  Tue, 19 Mar 2013 18:49:52 +0100

fred-server (2.13.3~rc1-1ubuntu3) UNRELEASED; urgency=low

  * Rename debian/*.event.d to debian/*.upstart
  * Remove obsolete dir /usr/share/fred/idl

 -- Jaroslav Benkovský <jaroslav.benkovsky@nic.cz>  Tue, 19 Mar 2013 15:27:06 +0100

fred-server (2.13.3~rc1-1ubuntu2) UNRELEASED; urgency=low

  * Rename omniorb4-nameserver to omniorb-nameserver

 -- Jaroslav Benkovský <jaroslav.benkovsky@nic.cz>  Mon, 18 Mar 2013 19:04:09 +0100

fred-server (2.13.3~rc1-1ubuntu1) UNRELEASED; urgency=low

  * Renamed omniorb4 packages to omniorb etc. for precise

 -- Jaroslav Benkovský <jaroslav.benkovsky@nic.cz>  Mon, 18 Mar 2013 18:00:57 +0100

fred-server (2.13.3~rc1-1) UNRELEASED; urgency=low

  * 2.13.3~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 14 Jan 2013 08:12:01 +0100

fred-server (2.13.2~rc1-1) UNRELEASED; urgency=low

  * 2.13.2~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 18 Dec 2012 23:55:19 +0100

fred-server (2.13.1~rc1-1) UNRELEASED; urgency=low

  * 2.13.1~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 06 Dec 2012 13:24:48 +0100

fred-server (2.13.0~rc1-1ubuntu1) UNRELEASED; urgency=low

  * Bump fred-idl dependency to 2.13

 -- Jaroslav Benkovský <jaroslav.benkovsky@nic.cz>  Wed, 21 Nov 2012 14:08:28 +0100

fred-server (2.13.0~rc1-1) UNRELEASED; urgency=low

  * 2.13.0~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 21 Nov 2012 13:15:10 +0100

fred-server (2.12.4~rc2-1) UNRELEASED; urgency=low

  * 2.12.4~rc2: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 18 Oct 2012 14:00:53 +0200

fred-server (2.12.4~rc1-1) UNRELEASED; urgency=low

  * 2.12.4~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 17 Oct 2012 18:19:37 +0200

fred-server (2.12.3~rc2-1) UNRELEASED; urgency=low

  * 2.12.3~rc2: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Fri, 12 Oct 2012 11:32:11 +0200

fred-server (2.12.3~rc1-1ubuntu1) UNRELEASED; urgency=low

  * install sms_send.bash script, see #6981

 -- Jaroslav Benkovský <jaroslav.benkovsky@nic.cz>  Thu, 11 Oct 2012 15:41:07 +0200

fred-server (2.12.3~rc1-1) UNRELEASED; urgency=low

  * 2.12.3~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 10 Oct 2012 18:00:58 +0200

fred-server (2.12.2~rc1-1) UNRELEASED; urgency=low

  * 2.12.2~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 04 Oct 2012 15:45:40 +0200

fred-server (2.12.1~rc1-1) UNRELEASED; urgency=low

  * 2.12.1~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 03 Oct 2012 16:51:16 +0200

fred-server (2.12.0~rc8-1) UNRELEASED; urgency=low

  * 2.12.0~rc8: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 01 Oct 2012 16:31:55 +0200

fred-server (2.12.0~rc7-1) UNRELEASED; urgency=low

  * 2.12.0~rc7: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 01 Oct 2012 15:25:31 +0200

fred-server (2.12.0~rc6-1) UNRELEASED; urgency=low

  * 2.12.0~rc6: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 25 Sep 2012 15:41:50 +0200

fred-server (2.12.0~rc5-1) UNRELEASED; urgency=low

  * 2.12.0~rc5: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 24 Sep 2012 16:51:15 +0200

fred-server (2.12.0~rc4-1) UNRELEASED; urgency=low

  * 2.12.0~rc4: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 19 Sep 2012 15:04:18 +0200

fred-server (2.12.0~rc3-1) UNRELEASED; urgency=low

  * 2.12.0~rc3: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 19 Sep 2012 01:45:24 +0200

fred-server (2.12.0~rc2-1) UNRELEASED; urgency=low

  * 2.12.0~rc2: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Fri, 14 Sep 2012 13:04:41 +0200

fred-server (2.12.0~rc1-1) UNRELEASED; urgency=low

  * 2.12.0~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 12 Sep 2012 14:47:01 +0200

fred-server (2.11.2~rc1-1ubuntu1) UNRELEASED; urgency=low

  * Bump required fred-idl version to 2.12+

 -- Jaroslav Benkovský <jaroslav.benkovsky@nic.cz>  Fri, 07 Sep 2012 12:06:11 +0200

fred-server (2.11.2~rc1-1) UNRELEASED; urgency=low

  * 2.11.2~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 11 Jun 2012 18:01:27 +0200

fred-server (2.11.1~rc2-1) UNRELEASED; urgency=low

  * 2.11.1~rc2: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 07 Jun 2012 16:42:11 +0200

fred-server (2.11.1~rc1-1) UNRELEASED; urgency=low

  * 2.11.1~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 06 Jun 2012 17:50:00 +0200

fred-server (2.11.0~rc7-1) UNRELEASED; urgency=low

  * 2.11.0~rc7: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Sat, 02 Jun 2012 16:47:12 +0200

fred-server (2.11.0~rc6-1) UNRELEASED; urgency=low

  * 2.11.0~rc6: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 30 May 2012 15:46:43 +0200

fred-server (2.11.0~rc5-1) UNRELEASED; urgency=low

  * 2.11.0~rc5: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 28 May 2012 18:02:38 +0200

fred-server (2.11.0~rc4-1) UNRELEASED; urgency=low

  * 2.11.0~rc4: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 24 May 2012 21:58:43 +0200

fred-server (2.11.0~rc2-1) UNRELEASED; urgency=low

  * 2.11.0~rc2: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 22 May 2012 18:02:51 +0200

fred-server (2.11.0~rc1-1) UNRELEASED; urgency=low

  * 2.11.0~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Fri, 18 May 2012 12:34:58 +0200

fred-server (2.9.11-1) UNRELEASED; urgency=low

  * 2.9.11: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Fri, 23 Mar 2012 04:03:36 +0100

fred-server (2.9.10-1) UNRELEASED; urgency=low

  * 2.9.10: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 19 Mar 2012 17:03:56 +0100

fred-server (2.9.9-1) UNRELEASED; urgency=low

  * 2.9.9: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 14 Mar 2012 14:46:18 +0100

fred-server (2.9.8-1) UNRELEASED; urgency=low

  * 2.9.8: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Fri, 23 Dec 2011 17:09:13 +0100

fred-server (2.9.7-1) UNRELEASED; urgency=low

  * 2.9.7: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 14 Nov 2011 10:58:16 +0100

fred-server (2.9.6-1) UNRELEASED; urgency=low

  * 2.9.6: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 07 Nov 2011 14:52:17 +0100

fred-server (2.9.5-1) UNRELEASED; urgency=low

  * 2.9.5: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 31 Oct 2011 16:02:59 +0100

fred-server (2.9.4-1) UNRELEASED; urgency=low

  * 2.9.4: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 31 Oct 2011 11:07:57 +0100

fred-server (2.9.3-1) UNRELEASED; urgency=low

  * 2.9.3: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Fri, 28 Oct 2011 14:02:08 +0200

fred-server (2.9.2-1) UNRELEASED; urgency=low

  * 2.9.2: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 24 Oct 2011 19:02:25 +0200

fred-server (2.9.1-1) UNRELEASED; urgency=low

  * 2.9.1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Fri, 21 Oct 2011 20:02:41 +0200

fred-server (2.9.0-2) UNRELEASED; urgency=low

  * Bumped fred-idl dep

 -- Jaroslav Benkovský <jaroslav.benkovsky@nic.cz>  Tue, 18 Oct 2011 16:12:42 +0200

fred-server (2.9.0-1) UNRELEASED; urgency=low

  * 2.9.0: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 18 Oct 2011 16:09:20 +0200

fred-server (2.8.10-1) UNRELEASED; urgency=low

  * 2.8.10: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 17 Oct 2011 14:07:11 +0200

fred-server (2.8.9-1) UNRELEASED; urgency=low

  * 2.8.9: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 11 Oct 2011 23:02:41 +0200

fred-server (2.8.8-1) UNRELEASED; urgency=low

  * 2.8.8: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 10 Oct 2011 00:03:04 +0200

fred-server (2.8.7-1) UNRELEASED; urgency=low

  * 2.8.7: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 27 Sep 2011 17:59:51 +0200

fred-server (2.8.6-1) UNRELEASED; urgency=low

  * 2.8.6: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 26 Sep 2011 16:56:38 +0200

fred-server (2.8.5-1) UNRELEASED; urgency=low

  * 2.8.5: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Fri, 02 Sep 2011 15:44:41 +0200

fred-server (2.8.4-1) UNRELEASED; urgency=low

  * 2.8.4: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 11 Aug 2011 12:34:30 +0200

fred-server (2.8.3-1) UNRELEASED; urgency=low

  * 2.8.3: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Fri, 08 Jul 2011 02:08:56 +0200

fred-server (2.8.2-1) UNRELEASED; urgency=low

  * 2.8.2: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 06 Jul 2011 22:09:45 +0200

fred-server (2.8.1-1) UNRELEASED; urgency=low

  * 2.8.1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 04 Jul 2011 20:26:34 +0200

fred-server (2.8.0-1ubuntu1) UNRELEASED; urgency=low

  * fred-idl version adjusted

 -- Jaroslav Benkovský <jaroslav.benkovsky@nic.cz>  Mon, 04 Jul 2011 17:30:27 +0200

fred-server (2.8.0-1) UNRELEASED; urgency=low

  * 2.8.0: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 04 Jul 2011 17:02:27 +0200

fred-server (2.7.6-1) UNRELEASED; urgency=low

  * 2.7.6: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 29 Jun 2011 23:42:46 +0200

fred-server (2.7.5-1) UNRELEASED; urgency=low

  * 2.7.5: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 23 Jun 2011 16:09:41 +0200

fred-server (2.7.4-1) UNRELEASED; urgency=low

  * 2.7.4: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Fri, 17 Jun 2011 18:09:29 +0200

fred-server (2.7.3-1) UNRELEASED; urgency=low

  * 2.7.3: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 14 Jun 2011 17:43:03 +0200

fred-server (2.7.2-2) UNRELEASED; urgency=low

  * fred-adifd recommends ghostscript and mta

 -- Jaroslav Benkovský <jaroslav.benkovsky@nic.cz>  Fri, 10 Jun 2011 13:38:16 +0200

fred-server (2.7.2-1) UNRELEASED; urgency=low

  * 2.7.2: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 08 Jun 2011 14:11:46 +0200

fred-server (2.7.1-1ubuntu1) UNRELEASED; urgency=low

  * Bumped required fred-idl version

 -- Jaroslav Benkovský <jaroslav.benkovsky@nic.cz>  Wed, 01 Jun 2011 10:55:31 +0200

fred-server (2.7.1-1) UNRELEASED; urgency=low

  * 2.7.1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 30 May 2011 15:08:47 +0200

fred-server (2.7.0-1) UNRELEASED; urgency=low

  [ CZ.NIC Archive Sign Key ]
  * 2.7.0: Import new upstream version

  [ Jaroslav Benkovský ]
  * Bumped required fred-idl version

 -- Jaroslav Benkovský <jaroslav.benkovsky@nic.cz>  Fri, 20 May 2011 15:00:34 +0200

fred-server (2.6.5-1) UNRELEASED; urgency=low

  * 2.6.5: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 16 May 2011 21:21:00 +0200

fred-server (2.6.4-1) UNRELEASED; urgency=low

  * 2.6.4: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 20 Apr 2011 16:31:32 +0200

fred-server (2.6.3-1) UNRELEASED; urgency=low

  * 2.6.3: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 07 Apr 2011 18:02:45 +0200

fred-server (2.6.2-1) UNRELEASED; urgency=low

  * 2.6.2: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 28 Mar 2011 15:22:35 +0200

fred-server (2.6.1-1) UNRELEASED; urgency=low

  * 2.6.1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 17 Mar 2011 15:27:16 +0100

fred-server (2.6.0-2) UNRELEASED; urgency=low

  * Bumped required fred-idl version

 -- Jaroslav Benkovský <jaroslav.benkovsky@nic.cz>  Wed, 02 Mar 2011 10:46:17 +0100

fred-server (2.6.0-1) UNRELEASED; urgency=low

  * 2.6.0: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 02 Mar 2011 04:10:59 +0100

fred-server (2.5.13-1) UNRELEASED; urgency=low

  * 2.5.13: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 20 Dec 2010 15:48:33 +0100

fred-server (2.5.12-1) UNRELEASED; urgency=low

  * 2.5.12: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 14 Dec 2010 17:02:24 +0100

fred-server (2.5.11-1) UNRELEASED; urgency=low

  * 2.5.11: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Fri, 03 Dec 2010 16:03:17 +0100

fred-server (2.5.10-1) UNRELEASED; urgency=low

  * 2.5.10: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 24 Nov 2010 18:24:14 +0100

fred-server (2.5.9-1) UNRELEASED; urgency=low

  * 2.5.9: Import new upstream version
  * Bumped required fred-idl version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 11 Nov 2010 18:26:06 +0100

fred-server (2.5.8-1) UNRELEASED; urgency=low

  * 2.5.8: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 08 Nov 2010 17:02:53 +0100

fred-server (2.5.7-1) UNRELEASED; urgency=low

  * 2.5.7: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 26 Oct 2010 17:46:21 +0200

fred-server (2.5.6-1) UNRELEASED; urgency=low

  * 2.5.6: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 26 Oct 2010 00:58:02 +0200

fred-server (2.5.5-1) UNRELEASED; urgency=low

  * 2.5.5: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 25 Oct 2010 23:21:02 +0200

fred-server (2.5.4-1) UNRELEASED; urgency=low

  * 2.5.4: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 25 Oct 2010 21:07:44 +0200

fred-server (2.5.3-1) UNRELEASED; urgency=low

  * 2.5.3: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 25 Oct 2010 18:41:04 +0200

fred-server (2.5.2-1) UNRELEASED; urgency=low

  * 2.5.2: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Sun, 24 Oct 2010 19:22:39 +0200

fred-server (2.5.1-2) UNRELEASED; urgency=low

  * Fixed msgd's port

 -- Jaroslav Benkovský <jaroslav.benkovsky@nic.cz>  Sat, 23 Oct 2010 19:03:25 +0200

fred-server (2.5.1-1) UNRELEASED; urgency=low

  * 2.5.1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Sat, 23 Oct 2010 18:45:50 +0200

fred-server (2.5.0-4) UNRELEASED; urgency=low

  * Added fred-msgd daemon

 -- Jaroslav Benkovský <jaroslav.benkovsky@nic.cz>  Fri, 22 Oct 2010 01:21:51 +0200

fred-server (2.5.0-3) UNRELEASED; urgency=low

  * Merged fred-mifd changes from master-trunk 6f198f3e5afb6e05cc4cfc88073af75b7a3a738c
  * Fixed more typos in rules

 -- Jaroslav Benkovský <jaroslav.benkovsky@nic.cz>  Wed, 20 Oct 2010 14:57:57 +0200

fred-server (2.5.0-2) UNRELEASED; urgency=low

  * Bumped required fred-idl version

 -- Jaroslav Benkovský <jaroslav.benkovsky@nic.cz>  Tue, 19 Oct 2010 09:41:19 +0200

fred-server (2.5.0-1) UNRELEASED; urgency=low

  * 2.5.0: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 18 Oct 2010 23:00:18 +0200

fred-server (2.4.3-1) UNRELEASED; urgency=low

  * 2.4.3: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 30 Aug 2010 13:52:10 +0200

fred-server (2.4.2-1) UNRELEASED; urgency=low

  * 2.4.2: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Fri, 23 Jul 2010 14:17:28 +0200

fred-server (2.4.1-1) UNRELEASED; urgency=low

  * 2.4.1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 22 Jul 2010 17:02:32 +0200

fred-server (2.4.0-1) UNRELEASED; urgency=low

  [ CZ.NIC Archive Sign Key ]
  * 2.4.0: Import new upstream version

  [ Jaroslav Benkovský ]
  * Bumped required fred-idl version
  * Added deps to libcurl4-openssl-dev, libcurl3, p7zip-full
  * Updated examples in fred-adifd's cronscript

 -- Jaroslav Benkovský <jaroslav.benkovsky@nic.cz>  Wed, 30 Jun 2010 12:20:54 +0200

fred-server (2.3.11-1) UNRELEASED; urgency=low

  * 2.3.11: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 16 Jun 2010 18:24:03 +0200

fred-server (2.3.10-1) UNRELEASED; urgency=low

  * New Upstream Version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 04 May 2010 11:57:30 +0200

fred-server (2.3.9-1) UNRELEASED; urgency=low

  * New Upstream Version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 08 Apr 2010 21:33:09 +0200

fred-server (2.3.8-1) UNRELEASED; urgency=low

  * New Upstream Version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 31 Mar 2010 17:40:29 +0200

fred-server (2.3.7-1) UNRELEASED; urgency=low

  * New Upstream Version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 29 Mar 2010 16:41:21 +0200

fred-server (2.3.6-1) UNRELEASED; urgency=low

  * New Upstream Version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 23 Mar 2010 17:00:16 +0100

fred-server (2.3.5-1) UNRELEASED; urgency=low

  * New Upstream Version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Fri, 19 Mar 2010 17:34:56 +0100

fred-server (2.3.4-1) UNRELEASED; urgency=low

  * New Upstream Version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Sat, 13 Mar 2010 12:00:20 +0100

fred-server (2.3.3-1) UNRELEASED; urgency=low

  * New Upstream Version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Fri, 12 Mar 2010 23:50:52 +0100

fred-server (2.3.2-2) UNRELEASED; urgency=low

  * Bumped fred-idl version
  * Forced autoreconf

 -- Jaroslav Benkovský <jaroslav.benkovsky@nic.cz>  Fri, 12 Mar 2010 17:49:43 +0100

fred-server (2.3.2-1) UNRELEASED; urgency=low

  * New Upstream Version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Fri, 12 Mar 2010 17:00:20 +0100

fred-server (2.3.1-3) UNRELEASED; urgency=low

  * Create fred-logd binary package

 -- Jaroslav Benkovský <jaroslav.benkovsky@nic.cz>  Tue, 02 Mar 2010 18:05:10 +0100

fred-server (2.3.1-2) UNRELEASED; urgency=low

  * Bumped required fred-idl version

 -- Jaroslav Benkovský <jaroslav.benkovsky@nic.cz>  Thu, 25 Feb 2010 16:45:09 +0100

fred-server (2.3.1-1) UNRELEASED; urgency=low

  * New Upstream Version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 25 Feb 2010 10:14:28 +0100

fred-server (2.3.0-2) UNRELEASED; urgency=low

  * Bumped required fred-idl version, depend on libxml2-dev
  * Added dep to libboost-test-dev

 -- Jaroslav Benkovský <jaroslav.benkovsky@nic.cz>  Sat, 20 Feb 2010 16:02:05 +0100

fred-server (2.3.0-1) UNRELEASED; urgency=low

  * New Upstream Version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 18 Feb 2010 01:00:26 +0100

fred-server (2.2.2-1) UNRELEASED; urgency=low

  * New Upstream Version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 28 Jan 2010 14:56:04 +0100

fred-server (2.2.1-1) UNRELEASED; urgency=low

  * New Upstream Version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 19 Jan 2010 09:31:05 +0100

fred-server (2.2.0-1) UNRELEASED; urgency=low

  * New Upstream Version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Fri, 08 Jan 2010 18:12:05 +0100

fred-server (2.1.19-1) UNRELEASED; urgency=low

  * New Upstream Version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 29 Dec 2009 10:16:34 +0100

fred-server (2.1.18-1) UNRELEASED; urgency=low

  [ CZ.NIC Archive Sign Key ]
  * New Upstream Version

  [ Jaroslav Benkovský ]
  * Limit maximal fred-idl version

 -- Jaroslav Benkovský <jaroslav.benkovsky@nic.cz>  Mon, 30 Nov 2009 13:26:44 +0100

fred-server (2.1.17-1) UNRELEASED; urgency=low

  * New Upstream Version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Fri, 30 Oct 2009 09:03:11 +0100

fred-server (2.1.16-1) UNRELEASED; urgency=low

  * New Upstream Version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 08 Oct 2009 16:17:09 +0200

fred-server (2.1.15-1) UNRELEASED; urgency=low

  * New Upstream Version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 02 Sep 2009 16:12:17 +0200

fred-server (2.1.14-1) UNRELEASED; urgency=low

  * New Upstream Version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 27 Aug 2009 16:02:43 +0200

fred-server (2.1.13-2) UNRELEASED; urgency=low

  * Bump dependency on fred-idl to 2.1.1 as per request.

 -- Ondřej Surý <ondrej@debian.org>  Tue, 07 Jul 2009 09:32:28 +0200

fred-server (2.1.13-1) UNRELEASED; urgency=low

  * New Upstream Version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 01 Jul 2009 15:20:50 +0200

fred-server (2.1.12-1) UNRELEASED; urgency=low

  * New Upstream Version

 -- Ondřej Surý <ondrej@debian.org>  Wed, 24 Jun 2009 12:29:50 +0200

fred-server (2.1.11-1) UNRELEASED; urgency=low

  * New upstream version.

 -- Ondřej Surý <ondrej@debian.org>  Mon, 25 May 2009 19:29:33 +0200

fred-server (2.1.10-1) UNRELEASED; urgency=low

  * New upstream version.

 -- Ondřej Surý <ondrej@debian.org>  Thu, 14 May 2009 15:41:36 +0200

fred-server (2.1.9-1) UNRELEASED; urgency=low

  * New upstream version.

 -- Ondřej Surý <ondrej@debian.org>  Tue, 05 May 2009 18:58:43 +0200

fred-server (2.1.8-1) UNRELEASED; urgency=low

  * New upstream version.

 -- Ondřej Surý <ondrej@debian.org>  Thu, 26 Mar 2009 17:10:55 +0100

fred-server (2.1.7-1) UNRELEASED; urgency=low

  * New upstream version.

 -- Ondřej Surý <ondrej@debian.org>  Tue, 10 Feb 2009 22:07:27 +0100

fred-server (2.1.6-1) UNRELEASED; urgency=low

  * New upstream version.

 -- Ondřej Surý <ondrej@debian.org>  Wed, 04 Feb 2009 17:48:29 +0100

fred-server (2.1.5-1) UNRELEASED; urgency=low

  * New upstream version.

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 07 Jan 2009 18:19:01 +0100

fred-server (2.1.4-1) UNRELEASED; urgency=low

  * New upstream version.

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 17 Dec 2008 20:33:37 +0100

fred-server (2.1.3-1) UNRELEASED; urgency=low

  * New upstream version.

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 03 Dec 2008 16:04:05 +0100

fred-server (2.1.3-1) UNRELEASED; urgency=low

  * New upstream version.

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 03 Dec 2008 16:04:05 +0100

fred-server (2.1.2-1) UNRELEASED; urgency=low

  * New upstream version.

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 11 Nov 2008 16:46:45 +0100

fred-server (2.1.1-1) UNRELEASED; urgency=low

  * New upstream version.

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Fri, 07 Nov 2008 17:13:45 +0100

